Описание
Датчик ST332B ADSL VDSL тестер VDSL2 XDSL сетевой тестер
1. краткое введение
ST332B VDSL Тестер Многофункциональный ручной VDSL2 тестовый инструмент с небольшим размером, специально разработанный для линия xDSL тест (xDSL включает: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. д.) и обслуживание обеспечивает тест xDSL, тест PPPoE, тест DMM, эмуляцию модема, индикацию напряжения линии и так далее.
Тестер принимает ЖК-дисплей и управление меню, которые могут отображать результаты тестирования непосредственно и значительно улучшить широкополосный сервис xDSL. Это лучший выбор для полевых операторов установки и обслуживания.
2. Основные Особенности
3. функции
DSL физический уровень тест Эмуляция модема (полностью Замените модем пользователя) Набор PPPoE (RFC1683, RFC2684, RFC2516) Набор PPPoA (RFC2364) Телефон Функция DMM Тесты Функция Ping (WAN & LAN) Загрузка данных на компьютер и управление программным обеспечением Параметры системы настройки: Время подсветки, автоматическое отключение без работы, нажмите тон, Измените PPPoE/PPPoA атрибут набора, имя пользователя и пароль; восстановите Заводское значение и так далее. Проверите опасные напряжения Четыре класса обслуживания судью (отличный, хороший, хорошо, плохой)4. Технические характеристики
| ADSL2 + | |
| Стандарты | ITU G.992.1 (G. dmt), ITU G.992.2 (G. lite), ITU G.994.1 (G. hs), ANSI T1.413 выпуск #2, ITU G.992.5 (ADSL2 +) приложение L |
| Up канал скорость | 0 ~ 1,2 Мбит/с |
| Вниз канал скорость | 0 ~ 24 Мбит/с |
| Вверх/вниз затухания | 0 ~ 63.5dB |
| Уровень шума вверх/вниз | 0 ~ 32dB |
| Выход мощность | В наличии |
| Погрешность испытания | CRC, FEC, HEC, NCD, LOS |
| Дисплей DSL режим подключения | В наличии |
| Дисплей канал бит карта | В наличии |
| ADSL | |
| Стандарты | ITU G.992.1 (G. dmt) ITU G.992.2 (G. lite) ITU G.994.1 (G. hs) ANSI T1.413 выпуск #2 |
| Up канал скорость | 0 ~ 1 Мбит/с |
| Вниз канал скорость | 0 ~ 8 Мбит/с |
| Вверх/вниз затухания | 0 ~ 63.5dB |
| Уровень шума вверх/вниз | 0 ~ 32dB |
| Выход мощность | В наличии |
| Погрешность испытания | CRC, FEC, HEC, NCD, LOS |
| Дисплей DSL режим подключения | В наличии |
| Дисплей канал бит карта | В наличии |
| VDSL2 | |
| Совместимость со стандартом ADSL2 +, ADSL. | |
| DSL линии затухания | |
| DSL линии маржа шума | |
| DSL линия вверх/вниз скорость канала (межканальный/быстрый режим) | |
| DSL линия вверх/вниз Максимальная скорость | |
| DMT sub номер бит канала: 0 ~ 15, и каждый суб канал частоты точек | |
| Номер ошибки линии DSL (CRC, HEC, FEC, lcd, OCD) | |
| Локальная выходная мощность DSL | |
| DSLAM информация | |
| Код ошибки во-вторых | |
| Защита от импульсного шума (INP) | |
| Поддержка 7 профилей VDSL2: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a | |
| DMM Тесты | |
| Напряжение постоянного тока (В): | 0 ~ 400 |
| Напряжение переменного тока (В): | 0 ~ 400 |
| Сопротивление Петли (Ω): | 0 ~ 20000 |
| Емкость (nF): | 0 ~ 1000 |
| Сопротивление изоляции (МОм): | 0 ~ 50 |
| Общие Параметры | |
| Мощность питания | Внутренняя перезаряжаемая литий-ионная батарея 2800 мАч |
| Батарея продолжительность | 4-5 часов |
| Рабочая температура | От 0 до 40OC |
| Рабочая влаги | 5%-90% |
| Размеры | 180 мм × 93 мм × 48 мм |
| Вес: | <0,5 кг |





Характеристики
- Номер модели
- ST332B VDSL
- Габаритные размеры
- 180*93*48mm
- Usage
- VDSL test
- DMM test
- Yes
- DSL Physical layer test
- Yes
- Ping function
- Yes
- Power supply
- 2800mAh Li-ion battery
- Weight
- 500g
- Battery Duration
- 4 to 5 hours
- Manufacturer
- Senter












